<div class="container">
    <h1>Carros Populares</h1>
</div>

<div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel" style="margin-left: 30px; margin-right: 30px;">
<div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="https://www.chevrolet.com.br/content/dam/chevrolet/mercosur/brazil/portuguese/index/cars/2021-onix/optimizaci%C3%B3n/mov/2-onix-premier-azul-seeker.jpg?imwidth=960" class="d-block w-100" alt="..." style="height:600px">
      <div class="carousel-caption d-none d-md-block">
        <h2>Chevrolet Onix</h2>
      </div>
    </div>

    <div class="carousel-item">     
              <img src="https://quatrorodas.abril.com.br/wp-content/uploads/2021/12/Uno_Ciao_0032.jpg" class="d-block w-100"alt="..." style="height:600px">
              <div class="carousel-caption d-none d-md-block">
                <h2>Fiat Uno</h2>
              </div>
    </div>

    <div class="carousel-item">
              <img src="https://noticiasdecarros.com.br/wp-content/uploads/2021/09/ford-ka-2023.jpg" class="d-block w-100" alt="..." style="height:600px">
              <div class="carousel-caption d-none d-md-block">
                <h2>Ford Ka</h2>
              </div>
    </div>

  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>

<div>
  <br>
  <hr>

    <div class="container">
      <div class="row">
        <div class="col-sm-3">
        <h1>Tópicos:</h1>
    
          <ul>
              <li><a href="">Pupulares</a></li>
              <li><a href="">Esportivos</a></li>
              <li><a href="">Coversíveis</a></li>
              <li><a href="">Rodas</a></li>
              <li><a href="">Clássicos</a></li>
              <li><a href="">Injeção eletrônica</a></li>
              <li><a href="">Som automotivo</a></li>
              <li><a href="">Insufilme</a></li>
              <li><a href="">Amortecedores</a></li>
              <li><a href="">Freios</a></li>
              <li><a href="">Motos</a></li>
          </ul>
    </div>

    <div class="col-sm-3">
      <h1>Marcas:</h1>
    
          <ul>
              <li><a href="">Fiat</a></li>
              <li><a href="">Chevrolet</a></li>
              <li><a href="">Ford</a></li>
              <li><a href="">VolksWagen</a></li>
              <li><a href="">Honda</a></li>
              <li><a href="">Mercedes</a></li>
              <li><a href="">Ferrari</a></li>
              <li><a href="">BMW</a></li>
          </ul>   
    </div>
      <div class="col-sm-3">
        <h1>Notícias:</h1>
        <img src="https://conteudo.imguol.com.br/c/entretenimento/cf/2021/09/29/jeep-grand-cherokee-2022-1632929444970_v2_300x225.jpg.webp">
        <h3>Grand Cherokee híbrido: o que sabemos do novo SUV da Jeep no Brasil </h3>
   </div>
  </div>
</div>